/* CSS Document */


body
{
	margin:0px;
	background-repeat:repeat-x;
	background-color:#FFF;
	font-family:'Helvetica', Arial, Verdana;
	font-size: .7em;
}

/* all links */



a {
color: #008000;
}



li :link { 
color: #008000; 
text-decoration: underline;
font-weight: normal; 
} 

li :hover {
color: #000000;
}

:visited { 
color: #000000; 
text-decoration: underline; 
font-weight: normal; 
} 
li :visited { 
color: #000000; 
text-decoration: underline; 
font-weight: normal; 
}

/* End of links */


/* =-=-=-=-=-=-=-[Lists]-=-=-=-=-=-=-=- */

.generalli ul {
margin: 0;
padding: 0;
}

.generalli li {
	font-size: 1.25em;
	font-style: normal;
	font-weight: normal;
	line-height: 1.15em;
	text-align: left;
	list-style-type:square;
	margin: 0 0 .5em 0;
	padding: 0;
}

.linumbered ul {
	list-style-type: decimal;
	padding: 0;
	margin: 0;
}

.linumbered li {
	text-align: left;
	font-size: .7em;
	line-height: 1.4em;
	font-style: normal;
	font-weight: normal;
	margin: 1em 0;
}


#dvmaincontainer
{
width:900px;
margin:0px auto;
}
#dvmaincontainer #dvtopcontainer
{
float:left;
width:900px;
margin:0px;
padding:0px 0px 0px 0px;
}
#dvtopcontainer #dvlogocontainer
{
float:left;
width:324px;
margin:0px;
padding:0px 0px 0px 0px;
}
#dvlogocontainer h1
{
float:right;
width:314px;
height: 115px; 
font-family:Arial, Helvetica, sans-serif;
font-size:31px;
text-align:right;
font-weight:bold;
color:#F8F4D5;
margin:0px;
padding:32px 0px 0px 0px;
}
#dvlogocontainer h4
{
float:right;
width:198px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
text-align:right;
font-weight:bold;
color:#BB9F89;
margin:0px;
padding:0px 0px 30px 0px;
}
#dvtopcontainer #dvnavicontainer
{
	float:right;
	width:auto;
	font-size:0px;
	margin:0px;
	padding:0px 0px 0px 0px;
}
#dvnavicontainer img
{
float:left;
font-size:0px;
margin:0px;
padding:0px 0px 0px 0px;
}

#dvmaincontainer #dvbodycontainer
{
	float:left;
/*
	border-right:1px solid #D5D4CD;
	border-left:1px solid #D5D4CD;
	width:898px;
*/
	border: 1px solid #D5D4CD;
	border-top: 0px;
	margin:0px;
	padding:0px 0px 0px 0px;
	border-radius: 0 0 4px 4px;
}

#dvmaincontainer #dvbodycontainer-sec
{
	float:left;
	background-image:url(../images/bg-main.png);
/*
	border-right:1px solid #D5D4CD;
	border-left:1px solid #D5D4CD;
	width:898px;
*/
	border: 1px solid #D5D4CD;
	width: 100%;
	margin:0px;
	padding:0px 0px 0px 0px;
	border-radius: 0px 0px 4px 4px;
}
#dvbodycontainer #dvbannerbgcontainer
{
	float:left;
	width:875px;
	height:auto;
	background-image:url(../images/bg.gif);
	background-repeat:repeat;
	background-position:top;
	border-bottom:1px solid #D5D4CD;
	border-top:1px solid #D5D4CD;
	margin:0px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}
#dvbannerbgcontainer .lftcontainer
{
	float:left;
	width:285px;
	margin:0px;
	padding:0px 0px 0px 0px;
}
.lftcontainer .dvbannerleft
{
float:left;
width:300px;
margin:0px;
padding:0px 0px 15px 0px;
}
.dvbannerleft img
{
	float:left;
	margin:0px;
	padding:0px 10px 0px 0px;
}
.dvbannerleft p
{
	float:left;
	width:221px;
	font-size:1.15em;
	text-align:left;
	color:#ffffff;
	background-color:#6f8d6a;
	margin: 0;
	padding:8px 8px 10px 8px;
}

.dvbannerleft a
{
	font-weight: 700;
	font-size: 1.2em;
}
	
#dvbannerbgcontainer #dvbanner
{
float:left;
font-size:0px;
margin:0px;
padding:0px 0px 0px 35px;
}


#dvleftpanel
{
float:left;
/*width:280px;*/
width:32%;
margin:0px;
padding:26px 0px 4px 25px;
}
#dvleftpanel #topimage
{
	float:left;
/*	width:275px;*/
	width:100%;
	padding: 5px 0 5px 0;
	font-size:1.5em;
	background-color: #330033;
	color:#FFFFFF;
	text-align:center;
	font-weight:bold;
	font-family:'Helvetica', Arial, Verdana;
	voice-family:"\"";

}

#dvleftpanel #midcont
{
float:left;
/*width:247px;*/
width:100%;
margin:0px;
padding:20px 10px 4px 10px;
border-bottom:1px solid #F3F3F3;
border-left:1px solid #F3F3F3;
border-right:1px solid #F3F3F3;
}

#midcont p
{
float:left;
width:223px;
font-size:1.35em;
text-align:left;
line-height:1.25em;
margin: .75em 0 0 0 ;
voice-family:"\"";
}

#midcont p span
{
	float:right;
	text-align:right;
	color:#0F4106;
	font-weight:bold;
}
#dvleftpanel #leftfoot
{
	float:left;
	width:258px;
	background-repeat:repeat;
	background-position:top;
	margin:12px 0px 0px 0px;
	padding:11px 0px 13px 16px;
	text-align: center;
}
#leftfoot img
{
	float:left;
	width:200px;
	margin:0px;
	padding:0px 0px 0px 0px;
}
#leftfoot p
{
	float:left;
	width:200px;
	font-size:12px;
	text-align:left;
	color:#6B5F58;
	margin:0px;
	padding:0px 0px 0px 15px;
}
#leftfoot span
{
	float:left;
	width:220px;
	font-size:15px;
	text-align:left;
	font-weight:bold;
	color:#6B5F58;
	margin:0px;
	padding:5px 0px 5px 15px;
}
#dvrightpanel
{
	float:left;
/*	width:550px;*/
	width:68%;
	margin:0px 0px 0px 0px;
	padding:18px 15px 4px 25px;
}
#dvrightpanel h1
{
	font-size:1.8em;
	line-height: 1.25em;
	text-align:left;
	color:#2C1B11;
	margin:0px;
	padding:5px 0px .5em 0px;
}

#dvrightpanel h2
{
	font-size:1.6em;
	line-height: 1.25em;
	text-align:left;
	color:#008000;
	margin: 0.5em 0 .5em 0;
	padding:0;
}

#dvrightpanel p
{
	font-size:1.25em;
	line-height: 1.2em;
	text-align:left;
	margin: 0 0 .5em 0;
	voice-family:"\"";
}
#dvrightpanel .line
{
	float:left;
	width:100%;
	margin:0px;
	padding:5px 0px 5px 0;
	border-bottom: 1px solid #ccc;
}
#dvrightpanel .learn
{
float:left;
text-align:left;
font-size:0px;
margin:0px;
padding:0px 0px 14px 445px;
}

#dvrightpanel .learn span
{
height:20px;
width:140px;
color:#FFFFFF;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
#dvrightpanel .learn span a
{
	width:140px;
	height:30px;
	color:#FFFFFF;
	text-decoration:none;
	voice-family:"\"";
	
}
#dvrightpanel .learn span a:hover
{
background-image:url(../images/learn_over.jpg);
background-repeat:no-repeat;
width:130px;
color:#FFFFFF;
text-decoration:none;
}



#dvrightpanel .learn a 
{
	background-image:url(../images/learn.gif);
	background-repeat:no-repeat;
	background-position:center;
	height:20px;
	width:97px;
	color:#FFFFFF;
	padding-bottom:10px;
	padding-left:11px;
	padding-top:3px;

}

#dvrightpanel .learn a:hover 
{
background-image:url(../images/learn_over.jpg);
background-repeat:no-repeat;
height:20px;
width:97px;
padding-bottom:10px;
color:#FFFFFF;
}



#dvrightpanel #righttfoot
{
	float:left;
	width:550px;
/*	height:75px;*/
	background-repeat:no-repeat;
	background-position:top;
	margin:0px 0px 0px 0px;
	padding:11px 0px 13px 0px;
}
#righttfoot img
{
float:left;
margin:0px;
font-size:0px;
padding:0px 0px 0px 10px;
}
#righttfoot p
{
	float:left;
	font-size:1.2em;
	width: 270px;
	text-align:left;
	color:#513D2C;
	margin:0px;
	padding:0px 12px 0px 0;
}
#dvmaincontainer #dvfootercontainer
{
float:left;
width:900px;
margin:0 auto;
padding:0px 0px 0px 0px;
}
#dvfootercontainer #foottop
{
float:left;
width:900px;
background-image:url(../images/footer.jpg);
background-repeat:no-repeat;
background-position:top center;
margin:0px;
padding:0px 0px 50px 0px;
}

#dvfootercontainer #foottop-sec
{
float:left;
width:900px;
background-image:url(../images/footer-sec.png);
background-repeat:no-repeat;
background-position:top center;
margin:0;
padding:0px 0px 50px 0px;
}

#dvfootercontainer p
{
	float:left;
	font-size:1.1em;
	text-align:left;
	color:#938A82;
	margin:0px;
	padding:25px 0px 0px 20px;
}


#dvfootercontainer p a 
{
text-decoration:none;
color:#938A82;
padding-left:5px;
padding-right:5px;
}
#dvfootercontainer p a:hover
{
text-decoration:underline;
color:#938A82;
}
#dvfootercontainer p span
{
padding:0px 10px 0px 0px;
}
.design
{
float:left;
width:154px;
margin:0px;
padding:0px;
font-size:0px;
padding-left:80px;
padding-top:13px;
}


/*- Menu Tabs 1--------------------------- */ 


    #tabs1 {
      float:left;
    
	  background:#cfd9cd;
      font-size:15px;
      line-height:normal;
	  font-family:Helvetica, sans-serif;
	  font-weight:bold;
	  padding-top:10px; 
	  padding-bottom:5px;
	  height:26px;
	  margin:0px;
	  line-height:normal;
	  
	   /*   height:100%;Fix for MSIE peekaboo bug */
	 
      }
    #tabs1 ul {
	  margin:0;
	 list-style:none;
	  float:left;
	 padding:0px;
	 
      }
    #tabs1 li {
      display:inline;
      voice-family:"\"";
	  
	  
	  
      }
    #tabs1 a {
      float:left;
      background:url("../images/tableft1a.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
	  
      }
    #tabs1 a span {
      float:left;
      display:block;
      color:#2C1C0F;
      voice-family:"\"";
	  
	  
	  
	
	  
	
     
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs1 a span {float:none;}
    /* End IE5-Mac hack */
    #tabs a:hover span {
      color:#FFFFFF;
	  
      }
    #tabs1 a:hover {
      background-position:0% -42px;
	   color:#FFFFFF;
      }
    #tabs1 a:hover span {
      background-position:100% -42px;
	   color:#FFFFFF;
      }

      #tabs1 #current a {
      	background-position:0% -42px;
		 color:#FFFFFF;
      }
      #tabs1 #current a span {
      	background-position:100% -42px;
		 color:#FFFFFF;
      }
	  
	  /*-----------------------------Menu ------------------------------*/
	  
	  img {
border: none;
} 

/*- Menu Tabs 3--------------------------- */

    #tabs3 {
	float:left;
	width:362px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:normal;
	background:#cfd9cd;
	font-weight:bold;	  
	  
	  
      }
    #tabs3 ul {
	  margin:0;
	  padding:10px 5px 5px 0px;
	  list-style:none;
	  line-height:21px;
      }
    #tabs3 li {
      display:inline;
      margin:0;
      padding:0;
	 
      }
    #tabs3 a {
      float:left;
      background:url("../images/tableft3a.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 0px;
      text-decoration:none;
      }
    #tabs3 a span {
      float:left;
      display:block;
      background:url("../images/tabright3a.gif") no-repeat right top;
      padding:7px 0px 4px 0px;
      color:#2C1B11;
	  line-height:14px;
	  height:20px;
      }
	    #tabs3 a span {float:none;
		border:1px solid red;}
    /* Commented Backslash Hack hides rule fr
	om IE5-Mac \*/
    #tabs3 a span {float:none;}
    /* End IE5-Mac hack */
    #tabs3 a:hover span {
      color:#FFF;
      }
    #tabs3 a:hover {
      background-position:0% -42px;
      }
    #tabs3 a:hover span {
      background-position:100% -42px;
      }  

      #tabs3 #current a {
      	background-position:0% -42px;
		color:#FFFFFF
      }
      #tabs3 #current a span {
      	background-position:100% -42px;
		color:#FFFFFF
      }


.green {
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.greenOver {
	font-weight: bold;
	color: #0F4106;
	text-decoration: none;
}
#dvmaincontainer #dvbodycontainer #dvrightpanel p object {
	text-align: center;
}


